var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":128,"id":13079,"methods":[{"el":58,"sc":5,"sl":49},{"el":75,"sc":5,"sl":60},{"el":86,"sc":5,"sl":77},{"el":103,"sc":5,"sl":88},{"el":126,"sc":5,"sl":105},{"el":115,"sc":13,"sl":112}],"name":"TestBasicHttpProcessor","sl":39},{"el":47,"id":13079,"methods":[{"el":46,"sc":9,"sl":43}],"name":"TestBasicHttpProcessor.TestHttpRequestInterceptorPlaceHolder","sl":41}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_239":{"methods":[{"sl":77}],"name":"testAddTailRequestInterceptorNull","pass":true,"statements":[{"sl":79},{"sl":80},{"sl":82},{"sl":83},{"sl":84},{"sl":85}]},"test_253":{"methods":[{"sl":88}],"name":"testAddTailRequestInterceptor","pass":true,"statements":[{"sl":90},{"sl":91},{"sl":92},{"sl":94},{"sl":95},{"sl":96},{"sl":98},{"sl":99},{"sl":100},{"sl":101},{"sl":102}]},"test_261":{"methods":[{"sl":105}],"name":"testClearByClass","pass":true,"statements":[{"sl":108},{"sl":109},{"sl":110},{"sl":118},{"sl":119},{"sl":120},{"sl":121},{"sl":122},{"sl":123},{"sl":124},{"sl":125}]},"test_429":{"methods":[{"sl":60}],"name":"testAddFirstRequestInterceptor","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":64},{"sl":66},{"sl":67},{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":73},{"sl":74}]},"test_528":{"methods":[{"sl":49}],"name":"testAddFirstRequestInterceptorNull","pass":true,"statements":[{"sl":51},{"sl":52},{"sl":54},{"sl":55},{"sl":56},{"sl":57}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [528], [], [528], [528], [], [528], [528], [528], [528], [], [], [429], [], [429], [429], [429], [], [429], [429], [429], [429], [], [429], [429], [429], [429], [], [], [239], [], [239], [239], [], [239], [239], [239], [239], [], [], [253], [], [253], [253], [253], [], [253], [253], [253], [], [253], [253], [253], [253], [253], [], [], [261], [], [], [261], [261], [261], [], [], [], [], [], [], [], [261], [261], [261], [261], [261], [261], [261], [261], [], [], []]
